<?php
require get_template_directory() . '/inc/tgm/class-tgm-plugin-activation.php';
/**
 * Recommended plugins.
 */
function legacy_videography_register_recommended_plugins() {
	$plugins = array(
		array(
			'name'             => __( 'Classic Widgets', 'legacy-videography' ),
			'slug'             => 'classic-widgets',
			'required'         => false,
			'force_activation' => false,
		),
		array(
			'name'             => __( 'Team – Team Members Showcase Plugin', 'legacy-videography' ),
			'slug'             => 'tlp-team',
			'required'         => false,
			'force_activation' => false,
		)
	);
	$config = array();
	tgmpa( $plugins, $config );
}
add_action( 'tgmpa_register', 'legacy_videography_register_recommended_plugins' );